AP Agritek - Bug #1284

Aagritek app(AP):Click on Offline farmer and land "please wait popup displaying"” and page is getting
freeze

04/06/2021 07:48 AM - Smita Pujar

Status: Closed Start date: 04/06/2021
Priority: 3-High Due date:

Assignee: Hardi B Spent time: 0.00 hour
Application: Severity:

Description

1.go to agritek app

2.disconnect internet

3.click on registration

4. click on land or farmer reg
5.PlIs wait displaying continuously

Epxceted result:
pls wait popup should not display(it should allow to submi)

Actual result:
pls wait popup displayin continuously

History

#1 - 04/06/2021 09:54 AM - Smita Pujar
- Priority changed from 4-Medium to 3-High

#2 - 06/08/2021 06:03 AM - Pragati Patil

- Status changed from New to Closed
